Loading...
Searching...
No Matches
D3D12_TEXCUBE_ARRAY_SRV Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | MostDetailedMip
UINT | MipLevels
UINT | First2DArrayFace
UINT | NumCubes
FLOAT | ResourceMinLODClamp

## Detailed Description

Definition at line 2372 of file mini_d3d12.h.

## Member Data Documentation

## MostDetailedMip

UINT D3D12_TEXCUBE_ARRAY_SRV::MostDetailedMip

Definition at line 2373 of file mini_d3d12.h.

## MipLevels

UINT D3D12_TEXCUBE_ARRAY_SRV::MipLevels

Definition at line 2374 of file mini_d3d12.h.

## First2DArrayFace

UINT D3D12_TEXCUBE_ARRAY_SRV::First2DArrayFace

Definition at line 2375 of file mini_d3d12.h.

## NumCubes

UINT D3D12_TEXCUBE_ARRAY_SRV::NumCubes

Definition at line 2376 of file mini_d3d12.h.

## ResourceMinLODClamp

FLOAT D3D12_TEXCUBE_ARRAY_SRV::ResourceMinLODClamp

Definition at line 2377 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h